/* ZDI Paderborn ** 22.06.2021 */

/* cairo-300 - latin */
@font-face {
    font-family: "Cairo";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/cairo-v9-latin-300.eot");
    /* IE9 Compat Modes */
    src: local("Cairo Light"), local("Cairo-Light"), url("../fonts/cairo-v9-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/cairo-v9-latin-300.woff2") format("woff2"), url("../fonts/cairo-v9-latin-300.woff") format("woff"), url("../fonts/cairo-v9-latin-300.ttf") format("truetype"), url("../fonts/cairo-v9-latin-300.svg#Cairo") format("svg");
    /* Legacy iOS */
}
/* cairo-regular - latin */
@font-face {
    font-family: "Cairo";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/cairo-v9-latin-regular.eot");
    /* IE9 Compat Modes */
    src: local("Cairo Regular"), local("Cairo-Regular"), url("../fonts/cairo-v9-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/cairo-v9-latin-regular.woff2") format("woff2"), url("../fonts/cairo-v9-latin-regular.woff") format("woff"), url("../fonts/cairo-v9-latin-regular.ttf") format("truetype"), url("../fonts/cairo-v9-latin-regular.svg#Cairo") format("svg");
    /* Legacy iOS */
}
/* cairo-600 - latin */
@font-face {
    font-family: "Cairo";
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/cairo-v9-latin-600.eot");
    /* IE9 Compat Modes */
    src: local("Cairo SemiBold"), local("Cairo-SemiBold"), url("../fonts/cairo-v9-latin-600.eot?#iefix") format("embedded-opentype"), url("../fonts/cairo-v9-latin-600.woff2") format("woff2"), url("../fonts/cairo-v9-latin-600.woff") format("woff"), url("../fonts/cairo-v9-latin-600.ttf") format("truetype"), url("../fonts/cairo-v9-latin-600.svg#Cairo") format("svg");
    /* Legacy iOS */
}
/* cairo-700 - latin */
@font-face {
    font-family: "Cairo";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/cairo-v9-latin-700.eot");
    /* IE9 Compat Modes */
    src: local("Cairo Bold"), local("Cairo-Bold"), url("../fonts/cairo-v9-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/cairo-v9-latin-700.woff2") format("woff2"), url("../fonts/cairo-v9-latin-700.woff") format("woff"), url("../fonts/cairo-v9-latin-700.ttf") format("truetype"), url("../fonts/cairo-v9-latin-700.svg#Cairo") format("svg");
    /* Legacy iOS */
}
html {
    scroll-behavior: smooth;
    box-sizing: border-box;
    -ms-overflow-style: scrollbar;
}

*,
*::before,
*::after {
    /* box-sizing: inherit; */
}

body * {
    margin-top: 0;
}

body {
    font-family: "Cairo", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
}

a {
    transition: all 0.25s;
    text-decoration: none;
}

/**
 * Respsonsive behaviour for images
 */
.fld {
    max-width: 100%;
    height: auto;
}

/**
 * Settings for mobile first
 */
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/**
 * Small display > 576px
 */
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}
/**
 * Tablets > 768px
 */
@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }

    body {
        font-size: 18px;
    }
}
/**
 * Medium Screens > 992px
 */
@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}
/**
 * Large > 1200px
 */
@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }

    body {
        font-size: 20px;
    }
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.col-4, .col-6, .col-8, .col-12, .col {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

.col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}

.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 576px) {
    .col-sm-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-sm-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-sm-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-md-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-lg-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-lg-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-lg-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    .col-xl-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-xl-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-xl-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-xl-12 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.align-items-stretch {
    -ms-flex-align: stretch !important;
    align-items: stretch !important;
}

.d-none {
    display: none !important;
}

.d-inline {
    display: inline !important;
}

.d-inline-block {
    display: inline-block !important;
}

.d-block {
    display: block !important;
}

.d-table {
    display: table !important;
}

.d-table-row {
    display: table-row !important;
}

.d-table-cell {
    display: table-cell !important;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.d-inline-flex {
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
}

@media (min-width: 576px) {
    .d-sm-none {
        display: none !important;
    }

    .d-sm-inline {
        display: inline !important;
    }

    .d-sm-inline-block {
        display: inline-block !important;
    }

    .d-sm-block {
        display: block !important;
    }

    .d-sm-table {
        display: table !important;
    }

    .d-sm-table-row {
        display: table-row !important;
    }

    .d-sm-table-cell {
        display: table-cell !important;
    }

    .d-sm-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-sm-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important;
    }
}
@media (min-width: 768px) {
    .d-md-none {
        display: none !important;
    }

    .d-md-inline {
        display: inline !important;
    }

    .d-md-inline-block {
        display: inline-block !important;
    }

    .d-md-block {
        display: block !important;
    }

    .d-md-table {
        display: table !important;
    }

    .d-md-table-row {
        display: table-row !important;
    }

    .d-md-table-cell {
        display: table-cell !important;
    }

    .d-md-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-md-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important;
    }
}
@media (min-width: 992px) {
    .d-lg-none {
        display: none !important;
    }

    .d-lg-inline {
        display: inline !important;
    }

    .d-lg-inline-block {
        display: inline-block !important;
    }

    .d-lg-block {
        display: block !important;
    }

    .d-lg-table {
        display: table !important;
    }

    .d-lg-table-row {
        display: table-row !important;
    }

    .d-lg-table-cell {
        display: table-cell !important;
    }

    .d-lg-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-lg-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important;
    }
}
@media (min-width: 1200px) {
    .d-xl-none {
        display: none !important;
    }

    .d-xl-inline {
        display: inline !important;
    }

    .d-xl-inline-block {
        display: inline-block !important;
    }

    .d-xl-block {
        display: block !important;
    }

    .d-xl-table {
        display: table !important;
    }

    .d-xl-table-row {
        display: table-row !important;
    }

    .d-xl-table-cell {
        display: table-cell !important;
    }

    .d-xl-flex {
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .d-xl-inline-flex {
        display: -ms-inline-flexbox !important;
        display: inline-flex !important;
    }
}
/** Scroll to top icon
 */
.quickhelper {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.scroll-top {
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    z-index: 1020;
    background-color: #e6141e;
    color: white;
    /*
    bottom: 20px;
    right: 20px;
    position: fixed;
     */
    opacity: 1;
    width: 3em;
    height: 3em;
    cursor: pointer;
}

@media screen {
    .scroll-top {
        transition: none;
    }
}
.scroll-top:active, .scroll-top:focus, .scroll-top:hover {
    color: #e6141e;
    background-color: white;
}

.scroll-top.scroll-top-visible {
    opacity: 1;
}

.scroll-top .scroll-top-icon {
    transform: rotate(45deg);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.scroll-top .scroll-top-icon:before {
    content: "";
    position: absolute;
    height: 30%;
    width: 30%;
    border-top: 1px solid;
    border-left: 1px solid;
    top: 55%;
    left: 55%;
    transform: translate(-50%, -50%);
}

.quickhelper .qbtn {
    color: white;
    background-color: #e6141e;
    border: 1px solid #e6141e;
    padding: 0.5rem;
    cursor: pointer;
    display: block;
    text-align: center;
    margin-bottom: 1rem;
}

.quickhelper .qbtn:hover {
    color: #e6141e;
    background-color: white;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/**
 * Start here with own code
 */
/** Global and helper
 */
body {
    /* Offset for header */
    margin-top: 109px;
}

a {
    color: #e6141e;
    text-decoration: none;
    transition: all 0.25s;
}

a:hover {
    color: #a00000;
}

.dot {
    color: #e6141e;
    font-weight: 700;
    font-size: 1.2em;
    line-height: 0;
}

.dotdrk {
    font-weight: 700;
    font-size: 1.2em;
    line-height: 0;
}

.mt {
    margin-top: 1rem !important;
}

.mt-2 {
    margin-top: 2rem !important;
}

.mt-3 {
    margin-top: 3rem !important;
}

.mt-4 {
    margin-top: 4rem !important;
}

.mt-5 {
    margin-top: 5rem !important;
}

.mb {
    margin-bottom: 1rem !important;
}

.mb-2 {
    margin-bottom: 2rem !important;
}

.mb-3 {
    margin-bottom: 3rem !important;
}

.mb-4 {
    margin-bottom: 4rem !important;
}

.mb-5 {
    margin-bottom: 5rem !important;
}

.pt {
    padding-top: 4rem;
}

.pb {
    padding-bottom: 4rem;
}

@media (min-width: 992px) {
    .pt {
        padding-top: 8rem;
    }

    .pb {
        padding-bottom: 8rem;
    }
}
.text-nowrap {
    white-space: nowrap;
}

hr {
    border-color: transparent;
}

.display {
    /* font-size: 5vH; */
    font-size: 2.85rem;
    font-weight: 700;
    text-transform: uppercase;
}

.ul-inline {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.ul-inline li {
    display: inline-block;
}

h1 {
    line-height: 1;
    text-transform: uppercase;
    font-size: 1.4em;
}

@media (min-width: 768px) {
    h1 {
        font-size: 1.6em;
    }
}
@media (min-width: 992px) {
    h1 {
        font-size: 1.8em;
    }
}
@media (min-width: 1200px) {
    h1 {
        font-size: 2em;
    }
}
.supporter {
    font-size: 0.8em;
    line-height: 1.2;
}

.iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.iframe-optin-button {
    cursor: pointer;
    padding: 5px 15px !important;
}

.video-container {
    position: relative;
}

.video-consent {
    /*
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 2rem;
    background: rgba(255,255,255,0.90);
     */
}

.video-consent {
    margin: 1rem 0;
    font-size: 0.8em;
    line-height: 1.3;
    color: #8c8c8c;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * End: Global and helper                                                  */
/**
 * PageNavbar
 */
.pageNavbar {
    background: #282828;
    color: white;
    border-bottom: 2px solid #e6141e;
    padding: 1rem 0;
    font-size: 4rem;
    position: fixed;
    width: 100%;
    z-index: 8888;
    top: 0;
}

#offCanvas {
    position: fixed;
    display: none;
    top: 0;
    right: 0;
    z-index: 9999;
}

.offCanvasNavigation {
    /* background: radial-gradient(circle at 100% 0,#002137,#00385c); */
    background: radial-gradient(circle at 100% 0, #111, #444);
    border-bottom: 2px solid white;
    padding: 2rem;
}

.offCanvasNavigation .menuToggle {
    float: right;
    color: white;
    font-size: 3rem;
}

.offCanvasNavigation ul {
    clear: right;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.offCanvasNavigation li {
    padding: 0.5rem 0;
}

.offCanvasNavigation a {
    color: white;
    font-weight: 700;
    font-size: 1.5rem;
}

.offCanvasNavigation a:hover {
    color: #e6141e;
}

.hamburg {
    display: block;
    background: transparent;
    width: 50px;
    height: 50px;
    position: relative;
    border-radius: 4px;
    float: right;
    cursor: pointer;
}

.line {
    position: absolute;
    left: 10px;
    height: 4px;
    width: 45px;
    background: #fff;
    border-radius: 2px;
    display: block;
    transition: 0.5s;
    transform-origin: center;
}

.line:nth-child(1) {
    top: 12px;
}

.line:nth-child(2) {
    top: 24px;
}

.line:nth-child(3) {
    top: 36px;
}

/* Active Menu options */
#impressum .ahrefImpressum a,
#datenschutz .ahrefDatenschutz a,
#index .m-zdi a,
#ansprechpartner .m-kontakt a,
#landesinitiative .m-initiative a,
#kooperationsnetzwerk .m-netzwerk a,
#robotik .m-robotik a,
#forscher .m-hdkf a,
#beruf .m-bso a,
#lego .m-lego a,
#wettbewerbe .m-wettbewerbe a,
#mint4owl .m-mint4owl a,
#kinderbibliothek .m-kinderbibliothek a,
#speelab .m-speelab a {
    color: #e6141e;
}

#impressum .ahrefImpressum .dot,
#datenschutz .ahrefDatenschutz .dot {
    color: white;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * END: PageNavBar */
/**
 * PageBody
 */
/** PageFooter
 */
.pageFooter {
    background: #282828;
    color: white;
    padding: 5rem 0;
}

.pageFooter h4 {
    text-transform: uppercase;
    margin-bottom: 5px;
}

.pageFooter ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.pageFooter a {
    color: white;
    text-decoration: none;
}

.pageFooter a:hover {
    color: #e6141e;
}

.pageFooter a:hover .dot {
    color: white;
}

.pageCopyright {
    margin-top: 2rem;
    font-weight: 700;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.box {
    padding: 1em 1em 3rem;
    width: 100%;
    position: relative;
}

.box.dark {
    background: #282828;
    color: white;
    transition: background-color 0.25s;
}

.box.dark:hover {
    background: #e6141e;
    -webkit-animation: pulse 1s;
    animation: pulse 1s;
}

.box.eqh {
    height: 100%;
}

.box-text {
    font-weight: 700;
}

.box-link {
    position: absolute;
    bottom: 1rem;
    font-size: 0.8em;
}

.box-link a {
    color: white;
    text-decoration: none;
}

.box-linkArrow {
    position: absolute;
    right: 1rem;
    bottom: 32px;
    color: #e6141e;
    font-size: 64px;
    font-weight: 300;
    line-height: 0;
    transition: all 0.25s;
}

.box.dark:hover .box-linkArrow {
    color: #282828;
}

@media (min-width: 768px) {
    .box {
        padding-bottom: 8rem;
    }

    .box.back {
        padding-bottom: 3rem;
        width: 80%;
    }
}
.btn {
    border: 2px solid black;
    border-radius: 15px;
    padding: 0 15px;
    text-decoration: none;
    background: white;
    color: black;
    font-weight: 700;
    display: block;
    margin-bottom: 15px;
}

.btn:hover {
    color: white;
    background: #e6141e;
    border-color: #e6141e;
}

.btn-shake:hover {
    -webkit-animation: pulse 1s;
    animation: pulse 1s;
}

ul.inline {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}

.justify-between {
    justify-content: space-between;
}

/* Contact List */
.contactList {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
}

.contact {
    display: flex;
    margin-bottom: 3rem;
}

.contactImage {
    flex-shrink: 0;
    width: 100px;
    margin-right: 1rem;
}

.contactImage img {
    border-radius: 50%;
    max-width: 100%;
    height: auto;
    transition: all 0.25s;
}

@media (min-width: 768px) {
    .contactList li {
        width: 50%;
    }
}
@media (min-width: 1200px) {
    .contactList li {
        width: 33%;
    }
}
.contact i.fa {
    color: rgba(230, 20, 30, 0.5);
    padding-right: 10px;
}

a .contact {
    color: #282828;
}

.contact:hover img {
    /* transform: scale(1.1); */
    -webkit-animation: pulse 1s;
    animation: pulse 1s;
}

.contact:hover .contactTextName {
    font-weight: 700;
}

/**
 * Page Stage
 */
.pageStage {
    position: relative;
    background-image: url("../images/layout/istockphoto-639407632-2048x2048.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    height: 80vH;
}

.pageStageSmall {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 50vH;
}

.pageStageWelcome {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 80%;
}

.pageStageWelcomeWrapper {
    background: rgba(40, 40, 40, 0.5);
    color: white;
    border: 1px solid white;
    text-align: center;
    padding: 1rem;
}

.pageStageWelcomeKeywords {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 2rem;
    font-size: 4vH;
    line-height: 130%;
}

.pageStageWelcomeKeywords .dot {
    display: inline-block;
}

.pageStageWelcomeInfotext {
    margin-bottom: 1rem;
}

@media (min-width: 1200px) {
    .pageStage {
        height: 100vH;
    }

    .pageStageWelcome {
        top: 35%;
        width: 60%;
    }

    .pageStageWelcomeWrapper {
        padding: 3rem;
    }

    .pageStageWelcomeKeywords {
        font-size: 5vH;
        margin-bottom: 3rem;
    }
}
/** End: Page Stage */

/** Company List
 */
ul.companylist {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: grid;
    grid-auto-rows: 1fr;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    align-items: center;
    justify-self: stretch;
}

ul.companylist li span {
    /* background: whitesmoke; */
    background: white;
    display: flex;
    height: 100px;
    padding: 15px;
    align-items: center;
    justify-content: center;
}

ul.companylist li span a { line-height: 0; }

@media (min-width: 768px) {
    ul.companylist {
        grid-template-columns: repeat(3, 1fr);
    }

    ul.companylist li span {
        height: 200px;
    }
}
@media (min-width: 992px) {
    ul.companylist {
        grid-template-columns: repeat(4, 1fr);
    }

    ul.companylist li span {
        height: 200px;
    }
}
@media (min-width: 1200px) {
    ul.companylist {
        grid-template-columns: repeat(5, 1fr);
    }
}
ul.companylist a:hover {
    -webkit-animation: pulse 1s;
    animation: pulse 1s;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * END: Company List */


/** DarkMode
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.darkmode {
    background: #333333;
    color: #ffffff;
    /*
    .ytlogo {
      background: white;
      padding: 5px;
    }
    */
}
.darkmode .box.dark {
    background-color: #eeeeee;
    color: #333333;
    transition: background-color 0.25s;
}
.darkmode .box.dark:hover {
    background: #e6141e;
    color: #ffffff;
    -webkit-animation: pulse 1s;
    animation: pulse 1s;
}
.darkmode ul.companylist li span {
    background: #ffffff;
}
.darkmode a .contact {
    color: #ffffff;
}
.darkmode .contact i.fa {
    color: rgba(230, 220, 230, 0.5);
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * END: DarkMode */
.logoyt {
    width: 122px;
    height: 28px;
    background-image: url("../images/YouTubeLogo.png");
}

.darkmode .logoyt {
    background-image: url("../images/YouTubeLogoDark.png");
}


.videolist {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

@media ( min-width: 768px ) {
    .videolist {
        display: flex;
        margin: 0 -15px;
        flex-wrap: wrap;
    }

    .videolist li {
        padding: 15px;
        width: 50%;
    }
}